<?php
/**
 * @package linea21.core
 * @subpackage scale
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Inclusion de pages //////////// 
if (!function_exists('AuthenthificationProcess')){ 
include_once("../lib/lib_common.php");
ReloadIndex('admin');
}
////////////

if(isset($_POST['id']))	$id=$_POST['id'];
if(isset($_GET['id']))	$id=$_GET['id'];

$req_det= SQL_getdetscale($id);
$result=$sql_object->DBSelect($req_det);
$current_title=$result[0]['scale_denomination'];

$root_id=$result[0]['scale_root'];
$current_dep=$result[0]['scale_dependencies'];
$display_root=formatText($result[0]['scale_denomination_root'], '2HTML');
$display_surface=$result[0]['scale_surface'];
$display_inhabitantsnumber=$result[0]['scale_inhabitantsnumber'];
$display_comment=formatText(empty_nc($result[0]['scale_comment'], '2HTML'));
$display_last_modify=$result[0]['scale_last_modify'];
$display_date_crea=$result[0]['scale_date_crea'];
$display_status=display_statut($result[0]['scale_statut']);


$link_det=$rub_link."&amp;todo=det&amp;id="; 
$link_sup=$rub_link."&amp;todo=sup&amp;id=";
$link_mod=$rub_link."&amp;todo=mod&amp;id=";
?>
<div id="chemin">
	<ul>
		<li>
			<a href="index.php" class="chemin_home"><? echo _t('way','home') ?></a>
		</li>
		<li>
			   <a href="<?php echo $rub_link; ?>" id="chemin_<? echo $rub; ?>" class="chemin_rub"><? echo _t('menu','scale')?></a>
		</li>
		<li>
			<span><? echo formatnavTitle(_t('scale','det') .' : '.$current_title); ?></span>
		</li>
	</ul>
</div>
  <!--end barre haute -->
<?php
include_once(THEME_ADMIN_PATH."quickicons.php");
?>
<div class="contentcontainer">
<?php
include_once($dir."/menurub.php");
?>
<div id="content">
		<h2><? echo formatTitleh2($current_title); ?></h2>	
		<? 
		if ($root_id<>0) echo "<a href=\"".$link_sup.$id."\" title=\""._t('scale','sup')."\" class=\"ico_sup2\"></a>";
		echo "<a href=\"".$link_mod.$id."\" title=\""._t('scale','mod')."\" class=\"ico_mod2\"></a>";
		?>
		<dl class="dl3">
		<? 
		if ($current_dep!=0) {
		?>
		<dt><? echo _t('scale','root'); ?> :  </dt>
		<dd><? echo "<a href=\"".$link_det.$root_id."\">".$display_root."</a>"; ?></dd>
		<?php
		}
		?>
		<dt><? echo _t('scale','surface'); ?> (<?php echo SURFACE_UNIT; ?>) :</dt>
		<dd><? echo $display_surface ?></dd>
		<dt><? echo _t('scale','population'); ?> : </dt>
		<dd><? echo $display_inhabitantsnumber; ?></dd>
		<dt><? echo _t('scale','comment'); ?> : </dt>
		<dd><? echo $display_comment;?></dd>
		<dt><? echo _t('divers','last_modify'); ?> :</dt>
		<dd><? echo $display_last_modify; ?></dd>
		<dt><? echo _t('divers','date_crea'); ?> :</dt>
		<dd><? echo $display_date_crea ; ?></dd>
		<? /*<dt><? echo _t('divers','statut'); ?>  :</dt> 
		<dd><? echo $display_status;?></dd> */ ?>
</dl>
</div>
<?php include_once($dir."/help.php"); ?>
</div>

